This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 834524 - [abrt] pidgin-2.10.4-1.fc17: __GI___libc_malloc: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.4-1.fc17: __GI___libc_malloc: Process /usr/bin/pidgin was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:0a5146265feb7cdc28e9b6dc894...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-22 05:04 EDT by Pedro Francisco
Modified: 2013-08-01 07:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:09:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.09 KB, text/plain)
2012-06-22 05:04 EDT, Pedro Francisco
no flags Details
File: xsession_errors (9.62 KB, text/plain)
2012-06-22 05:04 EDT, Pedro Francisco
no flags Details
File: maps (49.03 KB, text/plain)
2012-06-22 05:04 EDT, Pedro Francisco
no flags Details
File: dso_list (15.89 KB, text/plain)
2012-06-22 05:05 EDT, Pedro Francisco
no flags Details
File: build_ids (7.13 KB, text/plain)
2012-06-22 05:05 EDT, Pedro Francisco
no flags Details

  None (edit)
Description Pedro Francisco 2012-06-22 05:04:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pidgin
crash_function: __GI___libc_malloc
executable:     /usr/bin/pidgin
kernel:         3.4.2-4.fc17.i686.PAE
pid:            16625
pwd:            /home/pedro
time:           Sex 22 Jun 2012 09:59:29 WEST
uid:            1000
username:       pedro

backtrace:      Text file, 31832 bytes
build_ids:      Text file, 7298 bytes
dso_list:       Text file, 16267 bytes
maps:           Text file, 50209 bytes
xsession_errors: Text file, 9856 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pedro/13

core_backtrace:
:78adf02080d6dc5c4c5d4b288157f4b8e5d21cd0 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:df0978a20977d417c0f7665a4e66a1e438cba90e 0x897e1 - [exe] -

environ:
:INFINALITY_FT_AUTOHINT_HORIZONTAL_STEM_DARKEN_STRENGTH=10
:XDG_VTNR=2
:XDG_SESSION_ID=13
:HOSTNAME=s2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:INFINALITY_FT_BOLD_EMBOLDEN_X_VALUE=0
:INFINALITY_FT_AUTOHINT_VERTICAL_STEM_DARKEN_STRENGTH=25
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f450f1411bd5b7fc12c9163900000010-1340204572.336925-47815005
:LD_PRELOAD=/usr/lib/libXft-infinality/libXft.so.2:/usr/lib/freetype-infinality/libfreetype.so.6:
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/pedro/keyring-pADm8G
:QTINC=/usr/lib/qt-3.3/include
:INFINALITY_FT_CONTRAST=0
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:INFINALITY_FT_GRAYSCALE_FILTER_STRENGTH=0
:USER=pedro
:ISE_EIFFEL=/home/pedro/progz/Eiffel68
:INFINALITY_FT_FRINGE_FILTER_STRENGTH=0
:INFINALITY_FT_BRIGHTNESS=0
:INFINALITY_FT_USE_VARIOUS_TWEAKS=true
:USERNAME=pedro
:'INFINALITY_FT_GAMMA_CORRECTION=0 100'
:MAIL=/var/spool/mail/pedro
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/pedro/.local/bin:/home/pedro/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:ISE_PLATFORM=linux-x86
:PWD=/home/pedro
:XMODIFIERS=@im=none
:'EDITOR=nano -w'
:KDE_IS_PRELINKED=1
:'INFINALITY_FT_FILTER_PARAMS=11 22 38 22 11'
:GNOME_KEYRING_PID=6965
:LANG=en_US.UTF-8
:INFINALITY_FT_USE_KNOWN_SETTINGS_ON_SELECTED_FONTS=true
:INFINALITY_FT_STEM_SNAPPING_SLIDING_SCALE=40
:KDEDIRS=/usr
:INFINALITY_FT_WINDOWS_STYLE_SHARPENING_STRENGTH=10
:INFINALITY_FT_CHROMEOS_STYLE_SHARPENING_STRENGTH=0
:INFINALITY_FT_AUTOHINT_SNAP_STEM_HEIGHT=100
:INFINALITY_FT_STEM_ALIGNMENT_STRENGTH=25
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/pedro
:SHLVL=1
:INFINALITY_FT_BOLD_EMBOLDEN_Y_VALUE=0
:INFINALITY_FT_GLOBAL_EMBOLDEN_Y_VALUE=0
:LOGNAME=pedro
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-tuLRc3Fk5y,guid=f6565022bc39d64dd750978c00000c67
:INFINALITY_FT_STEM_FITTING_STRENGTH=25
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:INFINALITY_FT_AUTOHINT_INCREASE_GLYPH_HEIGHTS=true
:WINDOWPATH=2
:INFINALITY_FT_GLOBAL_EMBOLDEN_X_VALUE=0
:XDG_RUNTIME_DIR=/run/user/pedro
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-pedro-qAbZZO/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/6969,unix/unix:/tmp/.ICE-unix/6969
:SSH_AUTH_SOCK=/run/user/pedro/keyring-pADm8G/ssh
:GPG_AGENT_INFO=/run/user/pedro/keyring-pADm8G/gpg:0:1
:LC_TIME=pt_PT.utf8
:LC_NUMERIC=pt_PT.utf8
:LC_MONETARY=pt_PT.utf8
:LC_MEASUREMENT=pt_PT.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:CUR_WIDTH=78

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15934                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15934                15934                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/pedro/.xsession-errors
:pos:	920864
:flags:	02002
:2:/home/pedro/.xsession-errors
:pos:	920864
:flags:	02002
:3:socket:[1130310]
:pos:	0
:flags:	02
:4:socket:[1130311]
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1130314]
:pos:	0
:flags:	02004002
:7:socket:[1130318]
:pos:	0
:flags:	02004002
:8:socket:[1246238]
:pos:	0
:flags:	02
:9:socket:[1131356]
:pos:	0
:flags:	02004002
:10:socket:[1131631]
:pos:	0
:flags:	02000002
:11:socket:[1131632]
:pos:	0
:flags:	02004002
:12:anon_inode:inotify
:pos:	0
:flags:	02004000
:13:pipe:[1246300]
:pos:	0
:flags:	00
:14:pipe:[1245317]
:pos:	0
:flags:	00
:15:pipe:[1245326]
:pos:	0
:flags:	00
:16:socket:[1246448]
:pos:	0
:flags:	02004002
:17:pipe:[1245318]
:pos:	0
:flags:	01
:18:socket:[1246239]
:pos:	0
:flags:	02
:19:socket:[1246240]
:pos:	0
:flags:	02004002
:20:socket:[1246426]
:pos:	0
:flags:	02004002
:21:pipe:[1245327]
:pos:	0
:flags:	01
:22:pipe:[1246301]
:pos:	0
:flags:	01
:23:socket:[1246427]
:pos:	0
:flags:	02004002
:24:socket:[1245579]
:pos:	0
:flags:	02004002
:25:socket:[1216661]
:pos:	0
:flags:	02004002
:26:socket:[1222726]
:pos:	0
:flags:	02004002
:27:socket:[1245741]
:pos:	0
:flags:	02004002
:28:socket:[1245742]
:pos:	0
:flags:	02004002
:29:/usr/share/pixmaps/pidgin/protocols/16/msn.png
:pos:	0
:flags:	0100000
:30:socket:[1247190]
:pos:	0
:flags:	02004002
:31:socket:[1249516]
:pos:	0
:flags:	02004002
:32:socket:[1258901]
:pos:	0
:flags:	02004002

var_log_messages:
:Jun 19 13:32:54 s2 yum[26635]: Installed: pidgin-libnotify-0.14-8.fc17.i686
:Jun 19 13:37:29 s2 yum[26912]: Erased: pidgin-libnotify-0.14-8.fc17.i686
:Jun 20 13:34:20 s2 abrt[7296]: Saved core dump of pid 6338 (/usr/bin/pidgin) to /var/spool/abrt/ccpp-2012-06-20-13:34:18-6338 (25591808 bytes)
:Jun 20 15:50:51 s2 abrt[4848]: Saved core dump of pid 4250 (/usr/bin/pidgin) to /var/spool/abrt/ccpp-2012-06-20-15:50:47-4250 (24817664 bytes)
:Jun 21 13:41:41 s2 abrt[32753]: Saved core dump of pid 32532 (/usr/bin/pidgin) to /var/spool/abrt/ccpp-2012-06-21-13:41:40-32532 (25739264 bytes)
:Jun 21 14:43:32 s2 abrt[1983]: Saved core dump of pid 373 (/usr/bin/pidgin) to /var/spool/abrt/ccpp-2012-06-21-14:43:31-373 (25202688 bytes)
:Jun 22 09:59:33 s2 abrt[2036]: Saved core dump of pid 16625 (/usr/bin/pidgin) to /var/spool/abrt/ccpp-2012-06-22-09:59:29-16625 (26931200 bytes)
Comment 1 Pedro Francisco 2012-06-22 05:04:54 EDT
Created attachment 593666 [details]
File: backtrace
Comment 2 Pedro Francisco 2012-06-22 05:04:56 EDT
Created attachment 593668 [details]
File: xsession_errors
Comment 3 Pedro Francisco 2012-06-22 05:04:59 EDT
Created attachment 593669 [details]
File: maps
Comment 4 Pedro Francisco 2012-06-22 05:05:02 EDT
Created attachment 593670 [details]
File: dso_list
Comment 5 Pedro Francisco 2012-06-22 05:05:04 EDT
Created attachment 593671 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-07-03 23:30:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 07:10:03 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.